<template>
	<view class="comment">
		<view class="item" v-for="(a,i) in cityInfo.imageList" :key="i" @click="previewImage(i)">
			<image :src="a"></image>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				cityInfo: {},
			};
		},
		onLoad() {
			this.cityInfo = uni.getStorageSync("cityInfo")
		},
		methods: {
			//门店图片预览
			previewImage(i){
				uni.previewImage({
					current: this.cityInfo.imageList[i],
					urls: this.cityInfo.imageList
				})
			},
		}
	}
</script>

<style lang="scss" scoped>
.comment{
	padding: 10rpx 0 30rpx;
	overflow: hidden;
	.item{
		width: 340rpx;
		height: 256rpx;
		overflow: hidden;
		margin-left: 25rpx;
		margin-top: 20rpx;
		float: left;
		image{
			width: 100%;
			height: 100%;
			border-radius: 10rpx;
		}
		
	}
}
</style>
